evidence-templates
Update evidence template status by ID
Update evidence template status by ID
PUT
/
evidence-templates
/
{id}
/
status
Update evidence template status by ID
curl --request PUT \
--url https://mycluster.domino.tech/api/governance/v1/evidence-templates/{id}/status \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://mycluster.domino.tech/api/governance/v1/evidence-templates/{id}/status"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://mycluster.domino.tech/api/governance/v1/evidence-templates/{id}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"artifacts": [
{
"artifactType": "input",
"details": {},
"id": "<string>",
"policyEntityId": "<string>",
"required": true,
"visibilityRule": "<string>",
"visible": true
}
],
"createdAt": "<string>",
"description": "<string>",
"externalId": "<string>",
"id": "<string>",
"name": "<string>",
"scope": "Global",
"status": "Draft"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}Path Parameters
ID of evidence template status to update
Body
application/json
Evidence template status to update
Available options:
Draft, Published Last modified on June 26, 2026
Related topics
Update evidence template definition by IDGet evidence template by IDUpsert evidence templateUpdate the policy status by IDWas this page helpful?
⌘I
Update evidence template status by ID
